P {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; MARGIN-LEFT: 5px; COLOR: black; MARGIN-RIGHT: 5px; FONT-FAMILY: Verdana, Arial, Helvetica sans-serif
}
TD.form {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica sans-serif
}
A.menu {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; MARGIN-LEFT: 10px; WIDTH: 173px; COLOR: #0209A0; FONT-FAMILY: Verdana, Arial, Helvetica sans-serif; TEXT-DECORATION: none
}
A.menu:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; MARGIN-LEFT: 10px; WIDTH: 173px; COLOR: #000033; FONT-FAMILY: Verdana, Arial, Helvetica sans-serif; TEXT-DECORATION: none
}
A.menu:unknown {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; MARGIN-LEFT: 20px; WIDTH: 173px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica sans-serif; TEXT-DECORATION: none
}
A.menu:unknown {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; MARGIN-LEFT: 20px; WIDTH: 173px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica sans-serif; TEXT-DECORATION: none
}
BODY {
	FONT-SIZE: 9pt;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	background-image:  url(../bac.gif);
	background-repeat: repeat-x;
}
P {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
UL {
	FONT-SIZE: 9pt; COLOR: #690708; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
a {
	color:#690708;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
 a:hover {color:#000099;}
